/* Invisible style of page counter; outputs no number */
"Invisible" = "Invisível";

/* placeholder for invisible page counter */
"Page Counter" = "Contador de Página";

/* Text style of page counter */
"Text" = "Texto";